Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Nov 2022 21:31:25 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Asel                    Hello team,  I would like to know why my order is rejected . The delivery guy he called me that he will arrive bin 15 mins but after 1 hour I received message that I rejected. He didn’t come to that address           01:17 AM, 27th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            01:17 AM, 27th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:17 AM, 27th Nov                     Asel                    1           01:17 AM, 27th Nov                   Centrepoint UAE whatsapp bot                    Hello Asel , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:17 AM, 27th Nov                     Asel                    1           01:18 AM, 27th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           01:18 AM, 27th Nov                     Asel                    9402541811           01:18 AM, 27th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP112622000285    You can also easily track your order from My Account > Order History.             01:18 AM, 27th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:18 AM, 27th Nov                     Asel                    2           01:19 AM, 27th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:19 AM, 27th Nov                     Asel                    1           01:19 AM, 27th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           01:19 AM, 27th Nov                     Asel                    [email-masked]           01:19 AM, 27th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:19 AM, 27th Nov                     Asel                    Hello team,  I would like to know why my order is rejected . The delivery guy he called me that he will arrive bin 15 mins but after 1 hour I received message that I rejected. He didn’t come to that address           01:20 AM, 27th Nov                     Asel                    I would like pick it up by myself in Mall of emirates           01:20 AM, 27th Nov                   Mohammed                   Please allow me a moment to check this for you.           01:23 AM, 27th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971545983283?           01:23 AM, 27th Nov                     Asel                    Yes           01:23 AM, 27th Nov                   Mohammed                   Hi Asel, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           01:26 AM, 27th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           01:29 AM, 27th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           01:29 AM, 27th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:30 AM, 27th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5354020